body {
background-repeat: no-repeat;
 background-size: 100%;
background-image:url(http://i.imgur.com/bjeOeQ9.png);
    font-family: Verdana;
    color: #580404;
}

div#koko {
background-image:url(http://i.imgur.com/PBUroZJ.jpg);
    width:1100px;
    margin:0 auto;
    padding:5px;
    border:5px
    min-height:2600px;
}

div#otsikko {
border:0px solid #ccc;
background-image:url(http://i.imgur.com/PBUroZJ.jpg);
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
padding-left: 0px;
text-align:center;
width:1100px;
color: #580404;
}

div#menu {
    width:250px;
    float:left; 
}
.menu { 
    border:0px solid #ccc;
background-image:url(http://i.imgur.com/PBUroZJ.jpg);
    margin-bottom:5px;
    padding:5px;
    font-size:.9em;
    color: #580404;
}
div#sisalto {
    width:825px;
    border:0px solid #ccc;
background-image:url(hhttp://i.imgur.com/PBUroZJ.jpg);
    margin-left:250px; 
    margin-bottom:5px;
    margin-right:15px;
    padding:15px;
    min-height:2600px;
}

img {
    margin: 5px 5px 5px 5px;}


h3 img {
    padding-left: 5px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px;}


span#otsikko {
   font-size: 15px;
   color: #DC6E0E;
   font-style:italic;
letter-spacing: 1px; 
}
span#k1 {
   font-size: 15px;
   color: #DC6E0E;
   font-style:italic;
letter-spacing: 1px; 
}

span#otsikko2 {
font-size: 18px;
font-weight: bold;
letter-spacing: 1px;
color: #ED8953;
}
span#k2 {
font-size: 18px;
font-weight: bold;
letter-spacing: 1px;
color: #ED8953;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}

a:link{color: #FFDB29; letter-spacing: 1px; text-decoration:none; font-weight: bold; font-size: 14px;}
a:visited{color: #FFDB29; letter-spacing: 1px; text-decoration:none; font-weight: bold; font-size: 14px;}
a:active{color: #FFF; letter-spacing: 1px; text-decoration:line-through; font-weight: bold; font-size: 14px;}
a:hover {color: #FFF; letter-spacing: 1px; text-decoration:line-through; font-weight: bold; font-size: 14px;} 

h1 {
background: #191144;
font-size: 13px;
font-weight: bold;
color: #F8D064;
font-family: Verdana;
text-align: right;
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
}

h2 {
font-size: 24px;
font-weight: normal;
color: #FD9A31; 
font-family: Verdana;
text-align: left;
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
}

h3 {
font-size: 13px;
font-weight: normal;
color: #F8D064;
font-family: Verdana;
text-align: center;
text-transform: normal;
letter-spacing: 0px;
padding-top: 7px;
padding-bottom: 7px;
padding-right: 5px;
padding-left: 5px;
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
}

h4 {
font-size: 22px;
font-weight: bold;
letter-spacing: 2px;
text-decoration:underline;
color: #DC6E0E;
font-family: Verdana;
text-align: center;
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
}

h5 {
font-size: 19px;
font-weight: bold;
letter-spacing: 2px;
color: #ED8953;
font-family: Verdana;
text-align: center;
margin-bottom: 2px;
margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
}

hr {
color: #BC5353;
background: #BC5353;
}